class Admin::AppCatalog::WebAppsController < Admin::AppCatalogController
  def index
    @pagy, @web_apps = pagy(AppCatalog::WebApp.order('created_at desc'))

    @stats = {
      known_apps: AppCatalog::WebApp.count
    }
  end
end
